Ironworks Gaming Forum

Ironworks Gaming Forum (
-   General Conversation Archives (11/2000 - 01/2005) (
-   -   D3D error (

CompCrazyFrog 01-28-2005 09:46 AM

I receive a D3D error when launching the game Battleship from
I told I need to have DirectX ver 7.0 or higher.
Where can I get or purchase latest DirectX version?

The Blonde

andrewas 01-28-2005 10:27 AM

It will be ony any games magazine coverdisk, or included with any recent game.

Failing that, you can download it from M$ here:

All times are GMT -4. The time now is 07:54 AM.

Powered by vBulletin® Version 3.8.3
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
2017 Ironworks Gaming TM & The Great Escape Studios - All Rights Reserved